/* No comment provided by engineer. */
"%1$@: %2$@" = "%1$@: %2$@";

/* No comment provided by engineer. */
"CPU.CPU" = "CPU";

/* No comment provided by engineer. */
"CPU.System" = "Sistem";

/* No comment provided by engineer. */
"CPU.User" = "Kullanıcı";

/* No comment provided by engineer. */
"Sensors.Automatic" = "Otomatik";

/* No comment provided by engineer. */
"Sensors.Degrees" = "Derece";

/* No comment provided by engineer. */
"Units.Celsius" = "Santigrat";

/* No comment provided by engineer. */
"Units.Fahrenheit" = "Fahrenhayt";

/* No comment provided by engineer. */
"Units.Kelvin" = "Kelvin";

